Subject: test

From: William Beaty <[email-masked]>
Date: Sun, 21 Apr 2019 16:38:17 -0700 (PDT)

test

(((((((((((((((((( ( (  (   (    (O)    )   )  ) ) )))))))))))))))))))
William J. Beaty                            SCIENCE HOBBYIST website
billb at amasci com                         http://amasci.com
EE/programmer/sci-exhibits   amateur science, hobby projects, sci fair
Seattle, WA  206-762-3818    unusual phenomena, tesla coils, weird sci